/**	Novy styl formatovani stranky OID s reklamou
    Musime postupne zrevidovat a procistit
    */

@import url("formtip.css");
@import url("div_table.css");


/*#oidHlavicka{
  text-align: left;
  position: relative;
  height: 65px;
} */


#oidPage{
  width: 956px;
  text-align: left;
  position: relative; 
  background: #FFFFFF;
}

#oidHlavni{
  text-align: left;
  position: relative;
  background: #FFFFFF;
}

#oidObsahNadpis{
}


#oidObsahLeft{
  width: 155px;
  float: left;
}
#oidObsahMiddle{
  width: 470px;
  margin: 5px 9px 0 9px;
  float: left;
}
#oidObsahRight{
  margin: 5px 0 0 0;
  width: 305px;
  float: left;
}
#oidObsahFull{
  width: 780px;
  margin: 0 0 0 20px;
  float: left;
}

#oidObsahRight UL{
  list-style: none;
}

/** Hlavicka mista, nazev*/
#oidObsahHlavicka{
	background-image: url(../img/bg_oid_nazev.png);
	background-repeat: no-repeat;
    width: 960px;
    min-height: 35px;
    /*   border: 1px solid red;*/
}
   /*
#oidObsahHlavicka h1{
  	font-size: 18px;
	font-weight: bold;
	color: #333333;
    background-image: none;
}
*/
#oidObsahHlavicka span{
  	font-size: 90%;
	font-weight: normal;
	color: #666666;
    margin: 0 10px 0 0;
}

.SubNadpisMista{
	display: inline;
  margin: 0 0 0 10px;
  color: #666666;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}


/** Menu podle usera*/
.blokUserMenu{
  background: #F0F0F0;
  border-top: 1px dashed #DDDDDD;
  margin: 0 0 2px 0;
}
.blokUserMenuBody{
  display: none;
  height: 150px;
  overflow: auto;
  padding: 0 0 0 10px;
  border-left:1px solid #CCCCCC;
  border-right:1px solid #CCCCCC;
}

/**	Hlavicka menu na leve strane*/
.oidMenuHlavicka{
  display: block;
  background: #DFDFDF;
  background-image: url(../img/oid_menu_left.png);
  background-repeat: no-repeat;
  height: 20px;
}
.oidMenuRight{
  background-image: url(../img/oid_menu_right.png);
  background-repeat: no-repeat;
  background-position: top right;
  height: 20px;
  width: 5px;
  float: right;
}
.oidMenuTitle{
	font-size:12px;
	padding: 5px 0 0 20px;
	background-image: url(../img/oid_menu_arrow.png);
	background-position: left;
	background-repeat: no-repeat;
}

.oidMenuTitle close{
	background-image: url(../img/oid_menu_arrow.png);
	background-position: left;
	background-repeat: no-repeat;
}
.oidMenuTitle open{
	background-image: url(../img/oid_menu_arrow_open.png);
	background-position: left;
	background-repeat: no-repeat;
}

.oidMenuHlavicka A{
  font-weight: normal;
  color: #333333;
  font-size: 11px;
}
.oidMenuPaticka{
  display: block;
  background: #DFDFDF;
  background-image: url(../img/oid_menu_left.png);
  background-position: bottom left;
  background-repeat: no-repeat;
  height: 5px;
  margin: 0 0 5px 0;
}
.oidMenuPatickaRight{
  background-image: url(../img/oid_menu_right.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  height: 5px;
  width: 5px;
  float: right;
}

.oidMenuBody{
  background: #F5F5F5;
  padding: 5px;
}
.oidMenuBody .bgarrow {
  background-image: url(../img/bgoidmenu.png);
  background-repeat: no-repeat;
  background-position: top left;
  height: 20px;
  padding: 3px 0 0 15px;
}
.oidMenuBody A{
  font-size: 12px;
  color: Black;
  font-weight: bold;
}
.oidMenuBody A:hover{
  font-size: 12px;
  color: red;
  font-weight: bold;
}


/** Box reklamy*/
.advOidBox{
  text-align: center;
  background: #F0F0F0;
  border: 1px solid #DDDDDD;
  padding: 10px 0 0 0;
  background-image: url(../img/reklama_bg.png);
  background-position: top right;
  background-repeat: no-repeat;
  overflow: hidden;
}
.reklamaBox125x125{
    border: 1px solid #DBDBDB;
}


.bgLight{
  background: #F5F5F5;
}

.oid_sluzby_box{
	background: #E9E9E9;
	padding: 5px;
	font-size: 7pt;
	color: Gray;
	text-align: center;
}

/**	Hlavni obrazek*/
.mainOidPic{
	background: #F5F5F5;
	color: #999999;
	font-size: 11px;
	padding: 2px;
}


/**	Informace mista box*/
.mistoInfoBox{
  padding: 2px;
  border: 1px dashed #F0F0F0;
  font-size: 11px;
  color: #666666;

}

.oid_anotace_Box{
  display: block;
  background-image: url(../img/bg_001.png);
	color: #80552B;
	padding: 10px;
	margin: 0 0 5px 0;
	font-size: 10px;
  	line-height: 10px;
}


.kapitalky{
	text-transform: capitalize;
	font-size: 15px;
}

.navstevkaBox{
  border: 1px solid #FF9900;
  margin: 0 0 5px 0;
  cursor: pointer;
}
.navstevkaBox:hover{
  background: #FFFFCC;
  cursor: pointer;
}



 /** Hlavicka srtany*/


.oidTopMenu{
  position:absolute;
  top: 35px;
  left: 150px;
}
.oidTopSearch{
	background-image: url(../img/bg_oid_search.png);
	width: 293px;
	height: 65px;
	position: absolute;
	left: 550px;
	top: 0px;
}
.oidTopZapisnik{
	width: 70px;
	height: 59px;
	position: absolute;
	left: 865px;
	top: 6px;
}




.txtOidNadpis{
  font-style: italic;
  color: #666666;
  background: #F0F0F0;
}


/**	Top product menu na strane mista
	odesilani tisk...
	*/
.productTopMenu{
    margin: 5px 0 0 0;
	height: 25px;
}

.menuElement{
  width: 154px;
  height: 25px;
  float: right;
  background-image: url(../img/bg_oid_service.png);
  background-repeat: no-repeat;
  margin: 0 15px 0 0;
  text-align: center;
}
.menuElement:hover{
  background-image: url(../img/bg_oid_service_over.png);
}

.productTopMenu A{
	font-weight: normal;
	color: black;
    display: block;
	height: 20px;
    margin: 2px  0 0 0;
}


.productTopMenu .print{
	background-image: url(../img/ico_print.png);
	background-repeat: no-repeat;
	background-position: left;
	/*padding:   3px 0 0 25px;*/

}
.productTopMenu .email{
	background-image: url(../img/ico_mail.png);
	background-repeat: no-repeat;
	background-position: left;
	padding:   3px 0 0 22px;
}

/**	Ikony zapisniku pro A*/
.zapisnikOidAdd{
    background-image: url(../img/ico_zapisnik.png);
	background-repeat: no-repeat;
	background-position: 0 -25px;
	padding:   3px 0 0 32px;
}
.zapisnikOidRem{
    background-image: url(../img/ico_zapisnik.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	padding:   3px 0 0 32px;
}


/* paticka */

#paticka_oid{
  background-image: url(../img/bg_paticka_oid.png);
  background-repeat: repeat-x;
  min-height: 50px;
  margin: 10px 0 0 0;
}
td.box{
  margin: 5px;
  background-image: url(../img/bg_paticka_oid_box.png) ;
  background-repeat: no-repeat;
  width: 246px;
  vertical-align: top;
  padding: 10px;
}

/** styl pro systemove tlacitka ve funkci pageBut
    added 20131111
    */
.systemButton{
  margin: 2px;
}
.cenaPicIcon{
  position: absolute;
  top: 95px;
  right: 5px;
}

/** 20170319 hlavni strana mista, novy styl
    */
h1 a{
  color: #1F1F1F;
  transition: all .5s ease-in-out;
}

h1 a:hover{
  text-decoration: none;
  color: #005999;
  font-size: 101%;
  text-shadow: 0px 3px 8px #999999;
}

